'''
Created on 2010/04/29

@author: katsuhiro
'''
from django.conf import settings

class LogInitializeMiddleware:
    def process_request(self, request):
        import logging.config
        logging.config.fileConfig(settings.LOGGING_CONF)
